@charset 'utf-8';
.mainvisual_wrapper {
    padding-bottom: 20px;
}

.mainvisual_inner {
    padding-bottom: 0;
}

.list_contents .list_box {
    position: relative;
    background: #000;
}

.img_contents_container {
    padding: 1em 1em 0 1em;
    text-align: center;
}

.link_bt {
    padding-bottom: 1em !important;
    text-align: center;
}

.link_bt a {
    font-size: 116%;
    display: inline-block;
    padding: .5em 1em;
    color: #333;
    border-radius: 3px;
    background: #d5d5d5;
}

.list_contents .list_box {
    background: #fff;
}

.txt_contents_container {
    padding: .5em;
    background-color: #636363;
}

.list_box_title {
    font-size: 113%;
    font-weight: bold;
    margin-top: .5em;
    margin-bottom: .5em;
    text-align: center;
}

.txt_contents_container dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 1em;
    color: #fff;
}

.txt_contents_container dt, .txt_contents_container dd {
    padding-bottom: .25em;
}

.txt_contents_container dt {
    position: relative;
    flex-basis: 5em;
}

.txt_contents_container dd {
    flex-basis: calc(100% - 5em);
    flex-grow: 1;
}

.txt_contents_container dt::after {
    position: absolute;
    right: 0;
    content: '：';
}

.list_contents_wrapper .area_title {
    color:#fff;
    font-size: 142.9% !important;
    font-weight:bold;
    margin-bottom:10px;
}

@media screen and (min-width:768px) {
    .list_contents .list_box_inner {
        display: flex;
        height: 100%;
    }
    .list_contents .list_box {
        position: relative;
        flex-basis: 48%;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .list_box_left {
        box-sizing: border-box;
        width: 45%;
        padding: 1em;
    }
    .list_box_left_inner {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        height: 100%;
    }
    .img_contents_container {
        position: static;
        width: 100%;
        margin-bottom: 0;
        padding: 0;
    }
    .txt_contents_container {
        position: static;
        flex-basis: 50%;
        flex-grow: 1;
        padding: 0.8em;
        background-color: #636363;
    }
}

@media screen and (min-width:960px) {
    .page_next, .page_prev {
        top: 30vh;
    }
    .list_contents {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .txt_contents_container_inner {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        height: 100%;
    }
    .txt_contents_container dl {
        margin: 0 0 .5em;
    }
    .link_bt {
        width: 100%;
        padding: 0 !important;
        text-align: center;
    }
    .link_bt a {
        font-size: 90%;
        line-height: 1;
        padding: .5em 1em;
    }
}